Bug 166172 - multimedia/audacious: character detection is broken
Summary: multimedia/audacious: character detection is broken
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-16 02:20 UTC by Stanislav Sedov
Modified: 2012-06-24 11:10 UTC (History)
0 users

See Also:


Attachments
audacious.patch (1.80 KB, patch)
2012-05-13 17:28 UTC, William Grzybowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2012-03-16 02:20:00 UTC
The character detection option in audacious is broken.  It needs libguess to enable it, but the port
fails to install it.  Look at the output of `make configure`.
Comment 1 Edwin Groothuis freebsd_committer 2012-03-16 02:20:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 William Grzybowski 2012-05-07 15:45:21 UTC
I have submitted a PR for a new port, libguess, ports/167686
(http://www.freebsd.org/cgi/query-pr.cgi?pr=3D167686).
Once that is in ports we can enable and fix multimedia/audacious to use it.

Thanks

--=20
William Grzybowski
------------------------------------------
Ag=EAncia Livre - www.agencialivre.com.br
Curitiba/PR - Brasil
Comment 3 William Grzybowski 2012-05-13 17:28:22 UTC
Hello,

Please find the attach patch for the charset detection fix, now that
libguess has been added to ports.

-- 
William Grzybowski
------------------------------------------
Agência Livre - www.agencialivre.com.br
Curitiba/PR - Brasil
Comment 4 Oliver Lehmann freebsd_committer 2012-06-24 11:01:51 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 5 dfilter service freebsd_committer 2012-06-24 11:02:00 UTC
oliver      2012-06-24 10:01:46 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/audacious Makefile 
  Log:
  add libguess support
  
  PR:             166172
  Submitted By:   Stanislav Sedov <stas@deglitch.com>
  
  Revision  Changes    Path
  1.66      +10 -5     ports/multimedia/audacious/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"